Subject: Re: [PATCH 1/2] Allow Overriding GIT_BUILD_DIR

From: [email-masked] (David A. Greene)
Date: Mon, 05 Mar 2012 12:10:41 -0600

Junio C Hamano <[email-masked]> writes:

> Both of your changes seem to have broken indentation to use 8-SP at
> the beginning of some (but not all) lines instead 1-HT.  I'll queue
> a fixed up version and push the result out in 'pu' later, so please
> double check to make sure I didn't screw up.

Right.  This is because you flagged an indentation issue with the
previous version of the patch.  I think what happened is that the
previous version included the 1-HT (what is HT - half-tab?) spacing but
it "looked funny" with the additional "+" from the diff line.

So in some way this was deliberate to make the patch look better.  I
have no problem with you (or me!) changing it back.

Thanks for taking these up!

                          -Dave